"DISTRIBUTION_TITLE" = "TotalFinder 1.3.2";

"REQUIREMENT_FAILED_MESSAGE_INSTALLATION_CHECK_1" = "TotalFinder requires Snow Leopard (OSX 10.6.x)";

"REQUIREMENT_FAILED_DESCRIPTION_INSTALLATION_CHECK_1" = " ";

